<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="i1rpsfyn">
  <resources>
    <component id="q8uc0" name="com_privacy.xml" path="/" exported="true"/>
    <component id="q8uc2" name="com_text.xml" path="/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>